﻿@{
    ViewBag.NomePagina = "Contato";
}

@Html.Partial("~/Views/Paginas/Contato/ConsultaContato/Partials/_IndexStyle.cshtml")
@Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexStyle.cshtml")

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Cadastro  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Contato
    </span>
</div>

@Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexCadastro.cshtml")
@Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexScript.cshtml")
@Html.Partial("~/Views/Paginas/Contato/ConsultaContato/Partials/_IndexConsulta.cshtml")